×

Notice

The forum is in read only mode.
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: I want migrate 3.26 to 4.0b

I want migrate 3.26 to 4.0b 8 years 4 months ago #5219

  • Alenas Fainsteinas
  • Alenas Fainsteinas's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 9
  • Thank you received: 0
how to save all comments?

I want migrate 3.26 to 4.0b 8 years 4 months ago #5221

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Make a database dump.
Check your settings-> complete uninstall should be set to no.

Go uninstall, then install beta1 and your commetn should be still there working.

I want migrate 3.26 to 4.0b 8 years 4 months ago #5432

  • JonusC
  • JonusC's Avatar
  • Offline
  • Platinum Boarder
  • Platinum Boarder
  • Posts: 785
  • Thank you received: 48
After installing 4.0 and before putting your site online again, be sure to triple-check all the parameter settings in the JoComment backend. Even if you didn't change anything, it's important to re-Save.

I want migrate 3.26 to 4.0b 7 years 10 months ago #8871

  • welcometoforks
  • welcometoforks's Avatar
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 1
  • Thank you received: 0
i had done a migration 3.26 ro 4.0b.
Db is completes but in the administration of Manage Comment there is this error:
Warning: call_user_func(JOSC_ubbcode::convertlinebreaks) [function.call-user-func]: Unable to call JOSC_ubbcode::convertlinebreaks(xxxx) in /htdocs/components/com_comment/classes/ubbcode/stringparser.class.php on line 381

Can you help me??

Thanks a lot

I want migrate 3.26 to 4.0b 7 years 10 months ago #8888

  • Heinz-Ulrich Schwarz
  • Heinz-Ulrich Schwarz's Avatar
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 2
  • Thank you received: 0
I have a very similar warning, which appears in the frontend as well at

www.schwarz-anwaelte.de/index.php?option...eladvocat&Itemid=123

In my case it is no upgrade but a fresh install.

The warning only appears to occur in case of a comment, not when posting a topic.

I want migrate 3.26 to 4.0b 7 years 10 months ago #8901

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Ask your host to upgrade to php 5.2
  • Page:
  • 1
Time to create page: 0.089 seconds